Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Communications problems w/OpenMPI
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2008-12-19 10:27:59


On Dec 18, 2008, at 11:25 AM, deadchicken_at_[hidden] wrote:

>> However, if you're able to compile and use a version of the
>> development branch (1.3) you should be use compile and run the "hello
>> world" program without problems, regardless of the subnet they're in.
>
> I installed 1.3rc2 and that seems to have done the trick.
>
> On a side note, I must say that it's great to see a compile run with
> very few, if any, warnings.

Thanks! We try. There are a few warnings we can't do anything about
(e.g., from flex-generated code).

-- 
Jeff Squyres
Cisco Systems